@charset "UTF-8";
/* CSS Document */

div#maincontent {
   text-align: center;
   font-size: 14px;
   }
div.company {
   text-align: left;
   margin: 0px auto;
   }
table {
  width: 540px;
   }
table th {
   width: 20%;
   }
table td {
   width: 80%;
   }
div#maincontent table th,
div#maincontent table td {
   border: 1px solid #999999;
   padding: 5px;
   }
